APT::FTPArchive::Release::Codename "pub";
APT::FTPArchive::Release::Origin "http://update.os.nfschina.com/static/sign_repo_desktop_3.1/";
APT::FTPArchive::Release::Components "main  partner  upstream";
APT::FTPArchive::Release::Label "3.1";
APT::FTPArchive::Release::Architectures "amd64";
APT::FTPArchive::Release::Suite "stable";
